Subject: Re: Job | Tech Support Remote Screening
From: Shreya Shahi <[email-masked]>
To: [email-masked]
Date: Thu, 10 Dec 2020 10:29:08 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3322 Applicants

View All

Shreya Shahi
Summarizing myself is practically impossible, I've always subverted the norm and changed the prominent . You could say that I am the kind of forward thinking person that is not afraid to cross the Rubicon . I have more than one and a half of the years of experience in customer service and administration and I am now looking to start a career in the field of Marketing and communication .

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation Team Leader
Previous Company Z square / Big bazar , Kanpur

Contact Details
Mobile:

Exp
1 Yr 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Delhi, Delhi / NCR
Education
MBA/PGDM
STEP- HBTI, KANPUR
B.Tech/B.E.
Babasaheb Bhimrao Ambedkar University (BBAU), Lucknow
Key Skills
Talent Management, Recruitment, Professional in Human Resources (PHR), Digital Marketing, Social Media Marketing, Marketing : Strategy Framework, Marketing Strategy, Java, basic python, Javascript, HTML, CSS, customer relationship management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem